Bug 156463 - jzlib: signature: NOKEY
jzlib: signature: NOKEY
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: jzlib (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Archit Shah
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-30 17:20 EDT by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-27 14:44:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2005-04-30 17:20:28 EDT
Description of problem:

warning: jzlib-1.0.5-2jpp_1fc: Header V3 DSA signature: NOKEY, key ID 30c9ecf8

Version-Release number of selected component (if applicable):

jzlib-1.0.5-2jpp_1fc

How reproducible:

always?

Steps to Reproduce:
1. install package
2.
3.
  
Actual results:

warning during install

Expected results:

no warning during install
Additional info:
Comment 1 Archit Shah 2005-10-27 14:44:25 EDT
Import keys from /etc/pki, see http://www.fedorafaq.org/#gpgsig

Note You need to log in before you can comment on or make changes to this bug.